/* ***** main block **** */
#all {
  width:943px;
  height:612px;           /* 538px */          
}

#content {
  height:538px;
	margin-left:-10px;
}

#footer {
  height:119px;
  margin-top:-119px;  
  width:784px;
}
/* ********************* */

/* ******* logo ******** */
#logo {
	position:absolute;
	left:514px;
	top:10px;
	width:200px;
	height:141px;
}

#logo_01 {
	position:absolute;
	left:0px;
	top:0px;
	width:200px;
	height:135px;
}

#logo009 {
	position:absolute;
	left:0px;
	top:135px;
	width:195px;
	height:6px;
}
/* ********************* */

/* ***** vkontakte ***** */
#vkontakte {
	position:absolute;
	left:122px;
	top:70px;
	width:221px;
	height:163px;
}

#vkontakte-01 {
	position:absolute;
	left:115px;
	top:0px;
	width:48px;
	height:48px;
}

#vkontakte-02 {
	position:absolute;
	left:163px;
	top:22px;
	width:58px;
	height:43px;
}

#vkontakte-03 {
  background: url(images/vkontakte_03.gif);
	position:absolute;
	left:0px;
	top:48px;
	width:163px;
	height:84px;
}

#vkontakte-04 {
  background: url(images/vkontakte_04.gif);
	position:absolute;
	left:112px;
	top:132px;
	width:11px;
	height:31px;
}
/* ********************* */

/* ******** mail ****** */
#mail {
	position:absolute;
	left:709px;
	top:145px;
  width:232px;
	height:183px;
}

#mail-01 {
	position:absolute;
	left:0px;
	top:0px;
  width:188px;
	height:183px;
}

#mail-02 {
	position:absolute;
	left:190px;
	top:61px;
	width:44px;
	height:61px;
}
/* ********************* */

/* ******** icq ******** */
#icq {
	position:absolute;
	left:343px;
	top:266px;
  width:205px;
	height:145px;
}

#icq-01 {
	position:absolute;
	left:0px;
	top:0px;
	width:127px;
	height:130px;
}

#icq-02 {
	position:absolute;
	left:146px;
	top:49px;
	width:60px;
	height:24px;
}

#icq-03 {
	position:absolute;
	left:127px;
	top:108px;
	width:22px;
	height:22px;
}

#icq-04 {
	position:absolute;
	left:100px;
	top:130px;
	width:28px;
	height:15px;
}
/* ********************* */

/* ******* skype ******* */
#skype {
	position:absolute;
	left:571px;
	top:348px;
  width:204px;
	height:147px;
}

#skype-01 {
	position:absolute;
	left:43px;
	top:0px;
	width:21px;
	height:44px;
}

#skype-02 {
	position:absolute;
	left:0px;
	top:54px;
	width:204px;
	height:93px;
}
/* ********************* */

/* ******* menu ******** */
#menu {
	position:absolute;
	left:0px;
	top:267px;
	width:187px;
	height:271px;
}
/* ********************* */

/* ****** footer ******* */
#footer-01 {
  background: url(images/footer_01.gif);
	position:absolute;
	left:172px;
	top:0px;
	width:498px;
	height:48px;
}

#footer-02 {
  background: url(images/footer_02.gif);
	position:absolute;
	left:0px;
	top:48px;
	width:784px;
	height:71px;
}

#SpyLog {
	position:absolute;
	left:553px;
	top:26px;
	width:88px;
	height:15px;
}

#LiveInternet {
	position:absolute;
	left:553px;
	top:45px;
	width:88px;
	height:15px;
}

#competition {
	position:absolute;
	left:416px;
	top:61px;
	width:86px;
	height:31px;
}

#competition_paperClip {
	background: url(../images/paperClip.png);
	position:absolute;
	left:488px;
	top:46px;
	width:22px;
	height:47px;
  z-index:2;
}
/* ********************* */